Announcement

Collapse
No announcement yet.

Need Vbulletin 2.2.9

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Milly
    replied
    Originally posted by Freddie Bingham
    My guess is that your 2.2.9 user table has fields added or removed from a hack.
    Yeah i would assume so too. I have someone looking at it hoping they can somehow make it work.

    Leave a comment:

  • Freddie Bingham
    Former vBulletin Developer

  • Freddie Bingham
    replied
    My guess is that your 2.2.9 user table has fields added or removed from a hack.

    Leave a comment:


  • Milly
    replied
    Hmm, You know i didn't think there was any change either. However for some reason it seems to think there is a change. I just wanted to try importing it into a 2.2.9 forum to be sure that there is no change. And that possibly the dump of the user table is not correct.

    I will gladly send you guys the user table dump so you can have a look if you wish.

    Leave a comment:

  • Freddie Bingham
    Former vBulletin Developer

  • Freddie Bingham
    replied
    I don't see any schema changes for the user table from 2.2.9 to 2.3.5, in fact the last schema change that I could find on the user table in 2.x was in 2.0.3 to 2.2.0

    Leave a comment:


  • Milly
    replied
    Ok here is what i wanted to do. Correct me if it will not work. Since the user table i have was from a database that was running vb 2.2.9. I was goign to install 2.2.9 temporarily, when i installing it i would create a dabase from scratch. At that point i would delete the user table and upload the one i have saved giving me back all the users that were on the old forum.

    I know it can be done as i have done it in 2.3.5. I have taken just the user table from one site with 20k users and uploaded it to a brand new site. Once it was done importing all the users the new site had all the users from the original site the table was taken from. However it appears that I cannot take a table from a 2.2.9 vb database and import it into a 2.3.5 database hence why i wanted 2.2.9 so i could import it into there first, then upgrade to 2.3.5.

    I see no other way of doing it.

    Leave a comment:

  • Steve Machol
    Former Customer Support Manager

  • Steve Machol
    replied
    Not sure I understand. If all you have is the user table, then the 2.2.9 files aren't going to do you any good.

    Leave a comment:


  • Milly
    replied
    The problem is that the forum where 2.2.9 was no longer exists and the only thing that is left of it is the User table. Not a complete DB backup. The user table was saved so one could import the usernames and passwords and whatever else into a new forum so they would not have to re register.

    I would think that is possible as i can do it from a 2.3.5 db to another 2.3.5 db.

    As for requesting the old version of vb it was not asking the members here, It was for you guys/ admins/mods to see and possibly send it to me. But as I see it is no longer available or just not longer provided by you guys. I don't see why not but I am sure you have your reasons.

    Leave a comment:

  • Floris
    Senior Member

  • Floris
    replied
    You can't just import a dump into new database.
    And you can't ask users here for version 2.2.9 - distribution like that isn't allowed. The only version we can provide you is the one through the member area.

    ##

    Make a .sql dump of your 2.2.9 database and import it into a new database, or just use the .sql as a backup in case things go wrong.

    Upload the 2.3.5 files to your server, overwriting the files there, and not resuming or skipping them, in ascii tranfer mode (except images)

    Run the appropiate from 2.2.9 > 2.3.5 upgrade*.php files as by the upgrade instructions listed in the member area.

    Your database has been updated to work with the 2.3.5 files and that should fix security bugs, and several others.

    Leave a comment:


  • Milly
    replied
    Yup after doing some searching here it would appear that they will not issue old version of vb. So maybe I can be helped in a differnt manner. Here is my issue:

    I have a dump of the user table from a forum that was running vb 2.2.9. I want to be able to import that user table in to a database that was created with 2.3.5. When i try to do so it errors out stating the folllwing:

    #1136 - Column count doesn't match value count at row 1

    The only thing i can think off is that the table differs from that of the 2.3.5, so what i was going to do was install 2.2.9, import the user table and then upgrade to 2.3.5

    Any help would be appreciated.

    Leave a comment:

  • dndog
    Senior Member

  • dndog
    replied
    You can get vBulletin 2.3.5, but they don't offer any versions previous to this. I know that some members collect versions of vBulletin and probably have 2.2.9, but you would need to contact Jelsoft to see if them giving you that version would be legal or not.

    Leave a comment:


  • Milly
    started a topic Need Vbulletin 2.2.9

    Need Vbulletin 2.2.9

    I am in desperate need of vb 2.2.9. How would one go abouts of getting it? From the members area i can only get the latest version.

    Any help?

    Thank you
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X